@font-face {  font-family: 'Gotham-Bold';

    src: url('Gotham/Gotham-Bold.otf') format('opentype');
    src: url('Gotham/GothamBold.ttf') format('truetype');
    src: url('Gotham/Gotham-Bold.eot');
    src: url('Gotham/Gotham-Bold.eot?#iefix') format('eot');
    src: url('Gotham/Gotham-Bold.woff') format('woff');
}

@font-face   {font-family: 'Gotham-Book';

    src: url('Gotham/Gotham-Book.otf') format('opentype');
    src: url('Gotham/GothamBook.ttf') format('truetype');
    src: url('Gotham/GothamBook.eot');
    src: url('Gotham/GothamBook.eot?#iefix') format('eot');
    src: url('Gotham/GothamBook.woff') format('woff'),
    url('Gotham/gotham-book.svg') format('svg');}
@media screen and (-webkit-min-device-pixel-ratio:0) {@font-face {font-family: 'Gotham-Book';
    src: url('Gotham/gotham-book.svg') format('svg');
}}


@font-face {  font-family: 'Gotham-Light';

    src: url('Gotham/Gotham-Light.otf') format('opentype');
    src: url('Gotham/GothamLight.ttf') format('truetype');
    src: url('Gotham/GothamLight.eot');
    src: url('Gotham/GothamLight.eot?#iefix') format('eot');
    src: url('Gotham/GothamLight.woff') format('woff')}
@media screen and (-webkit-min-device-pixel-ratio:0) {@font-face {font-family: 'Gotham-Light';
    src: url('Gotham/gotham-light.svg') format('svg');
}}

@font-face {  font-family: 'Gotham-Medium';

    src: url('Gotham/Gotham-Medium.otf') format('opentype');
    src: url('Gotham/gotham-medium-webfont.ttf') format('truetype');
    src: url('Gotham/gotham-medium-webfont.eot');
    src: url('Gotham/gotham-medium-webfont.eot?#iefix') format('eot');
    src: url('Gotham/gotham-medium-webfont.woff2') format('woff2');

}
@media screen and (-webkit-min-device-pixel-ratio:0) {@font-face {font-family: 'Gotham-Medium';
    src: url('Gotham/gotham-medium.svg') format('svg');
}}